function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("preferred","operators");
x.t("description","index");
x.t("once","list");
x.t("last","siemens");
x.t("err","reference");
x.t("splw","list");
x.t("splw","write");
x.t("left","entry");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("oper","left");
x.t("oper","response");
x.t("oper","(str)");
x.t("consists","3-digit");
x.t("command","writes");
x.t("command","splw=");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","preferred");
x.t("list","splw");
x.t("list","network");
x.t("list","test");
x.t("list","supported");
x.t("list","8.18");
x.t("07.07","cpol");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("entry","preferred");
x.t("entry","sim");
x.t("entry","deleted");
x.t("network","code");
x.t("network","service");
x.t("test","command");
x.t("sim","list");
x.t("sim","gsm");
x.t("range","supported");
x.t("plus","3-digit");
x.t("area","identification");
x.t("writes","entry");
x.t("write","command");
x.t("write","entry");
x.t("gsm","07.07");
x.t("gsm","location");
x.t("commands","8.18");
x.t("supported","sim");
x.t("supported","index");
x.t("cpol","syntax");
x.t("error","err");
x.t("error","cme");
x.t("error","write");
x.t("operators","list");
x.t("operators","location");
x.t("syntax","test");
x.t("number","oper");
x.t("number","consists");
x.t("number","index");
x.t("8.18","splw");
x.t("index","oper");
x.t("index","range");
x.t("index","error");
x.t("index","index");
x.t("index","given");
x.t("index","(num)");
x.t("format","gsm");
x.t("(str)","operator");
x.t("whole","index");
x.t("reference","(s)");
x.t("code","plus");
x.t("given","oper");
x.t("identification","number");
x.t("usb","mux1");
x.t("charge","last");
x.t("splw=","response");
x.t("splw=","index");
x.t("(s)","splw");
x.t("(s)","pin");
x.t("(s)","error");
x.t("location","area");
x.t("location","number");
x.t("(num)","location");
x.t("3-digit","network");
x.t("3-digit","country");
x.t("asc0","asc1");
x.t("numeric","format");
x.t("asc1","usb");
x.t("country","code");
x.t("service","commands");
x.t("deleted","operator");
x.t("returns","whole");
x.t("operator","once");
x.t("operator","numeric");
}
